Analytics / REST API
Get reply analytics
Get reply rate analytics for a campaign.
GET /api/v1/analytics/reply-analyticsDeterministic operationParameters
workspaceIdOptional · string- Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client.
campaignIdRequired · string- See the input schema for this field.
curl -X GET "https://app.pipeline.help/api/v1/analytics/reply-analytics?campaignId=00000000-0000-4000-8000-000000000000" \
-H "Authorization: Bearer $PIPELINE_API_KEY"Full input schema
{
"type": "object",
"properties": {
"workspaceId": {
"type": "string",
"minLength": 1,
"description": "Optional workspace ID or slug. Required when this credential can access multiple workspaces and no workspace was configured on the client."
},
"campaignId": {
"type": "string"
}
},
"required": [
"campaignId"
]
}